Re: [Anjuta-list] about running error


> Well, I don't know how this error is coming from. I upgrade autogen
> couple days ago, and the current version of autogen is 5.9.8 (I check
> that by running autogen --version)

Well, 5.9.7 here and it's working fine. What does `which autogen` say?


Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]